import request from '@/config/axios'

export const searchStudyRecords = async (params) => {
  return await request.get({
    url: 'admin-api/applet/wrj/questionPractice/query',
    params
  })
}

// 模拟考试记录
export const searchExamRecords = async (params) => {
  return await request.get({
    url: 'admin-api/applet/wrj/questionTest/page',
    params
  })
}

// 考试详情
export const searchExamDetail = async (params) => {
  return await request.get({
    url: 'admin-api/applet/wrj/questionTest/detail',
    params
  })
}

// 收藏记录
export const searchCollectRecords = async (params) => {
  return await request.get({
    url: 'admin-api/applet/wrj/userCollectQuestion/page',
    params
  })
}
